/**
 * 判断当前节点是否被循环嵌套
 */
export declare function isEmbeddedLoopBox(node: any): boolean;
/**
 *  循环槽位的数据源，一旦被循环嵌套，则数据类型不能再选择接口
 * @param node
 * @returns
 */
export declare function getLoopRelationList(node: any): RelationOptionType[];
